# IGESDraw_ViewsVisibleWithAttr.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDraw_ViewsVisibleWithAttr.hxx>`
`#include <Handle_IGESDraw_HArray1OfViewKindEntity.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_IGESBasic_HArray1OfLineFontEntity.hxx>`
`#include <Handle_IGESGraph_HArray1OfColor.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <IGESData_ViewKindEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_ViewKindEntity.hxx>`
`#include <Handle_IGESData_LineFontEntity.hxx>`
`#include <Handle_IGESGraph_Color.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`